header {
   width: 100%;
   height: 10vh;
   margin-bottom: 30px;
}

nav {
   width: 100%;
}

.navbar {
   padding: 50px 25px;
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
}

.navbar li {
   margin-right: 25px;
   margin-bottom: 10px;
}

.navbar li a {
   color: var(--color-lightWhite);
   font-size: 1.3rem;
   letter-spacing: 1px;
   transition: opacity 250ms ease-in-out;
}

.navbar li a:hover {
   opacity: 0.7;
   transition: opacity 250ms ease-in-out;
}